store.breadcrumbs: Inicio > Tienda
store.title: Tienda
store.product.found: productos encontrados
store.option.default: Predeterminado
store.option.1: Precio de menor a mayor
store.option.2: Precio de mayor a menor
store.option.3: Nombre A-Z
store.option.4: Nombre Z-A
store.order: Ordenar
store.filter: Filtrar
store.category.title: Titulo Categoria
store.filter.size: Filtrar por talle
store.filter.selectedSize: Seleccione un talle
store.filter.notfound: No se encontraron talles